{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0\/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0\/win-x86": {
      "XCoreFordEdition\/1.0.3.2": {
        "dependencies": {
          "HtmlAgilityPack": "1.12.4",
          "MahApps.Metro": "2.4.10",
          "MahApps.Metro.IconPacks.Material": "5.1.0",
          "Microsoft.Web.WebView2": "1.0.3719.77",
          "System.Management": "8.0.0",
          "System.ServiceProcess.ServiceController": "8.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.3719.77",
          "Microsoft.Web.WebView2.WinForms": "1.0.3719.77",
          "Microsoft.Web.WebView2.Wpf": "1.0.3719.77"
        },
        "runtime": {
          "XCoreFordEdition.dll": {}
        }
      },
      "ControlzEx\/4.4.0": {
        "dependencies": {
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.19"
        },
        "runtime": {
          "lib\/netcoreapp3.1\/ControlzEx.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.4.0.50"
          }
        }
      },
      "HtmlAgilityPack\/1.12.4": {
        "runtime": {
          "lib\/net7.0\/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.12.4.0",
            "fileVersion": "1.12.4.0"
          }
        }
      },
      "MahApps.Metro\/2.4.10": {
        "dependencies": {
          "ControlzEx": "4.4.0"
        },
        "runtime": {
          "lib\/netcoreapp3.1\/MahApps.Metro.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.10.1"
          }
        },
        "resources": {
          "lib\/netcoreapp3.1\/de\/MahApps.Metro.resources.dll": {
            "locale": "de"
          }
        }
      },
      "MahApps.Metro.IconPacks.Core\/5.1.0": {
        "runtime": {
          "lib\/net8.0-windows7.0\/MahApps.Metro.IconPacks.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "MahApps.Metro.IconPacks.Material\/5.1.0": {
        "dependencies": {
          "MahApps.Metro.IconPacks.Core": "5.1.0"
        },
        "runtime": {
          "lib\/net8.0-windows7.0\/MahApps.Metro.IconPacks.Material.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.1.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2\/1.0.3719.77": {
        "native": {
          "runtimes\/win-x86\/native\/WebView2Loader.dll": {
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf\/1.1.19": {
        "runtime": {
          "lib\/netcoreapp3.0\/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.19.35512"
          }
        }
      },
      "System.Management\/8.0.0": {
        "runtime": {
          "runtimes\/win\/lib\/net8.0\/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ServiceProcess.ServiceController\/8.0.0": {
        "runtime": {
          "runtimes\/win\/lib\/net8.0\/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Web.WebView2.Core\/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms\/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf\/1.0.3719.77": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3719.77",
            "fileVersion": "1.0.3719.77"
          }
        }
      }
    }
  },
  "libraries": {
    "XCoreFordEdition\/1.0.3.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ControlzEx\/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pZ5z4hYWwE4R13UMCVs6vII\/\/nL7hz+Nwn4oJlnsZJRGqJNy6Z9KnJiTZfly6lKFu0pMc1aWBZpx+VqFTQKP1Q==",
      "path": "controlzex\/4.4.0",
      "hashPath": "controlzex.4.4.0.nupkg.sha512"
    },
    "HtmlAgilityPack\/1.12.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ljqvBabvFwKoLniuoQKO8b5bJfJweKLs4fUNS\/V5dsvpo0A8MlJqxxn9XVmP2DaskbUXty6IYaWAi1SArGIMeQ==",
      "path": "htmlagilitypack\/1.12.4",
      "hashPath": "htmlagilitypack.1.12.4.nupkg.sha512"
    },
    "MahApps.Metro\/2.4.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-45exHKJCVYaD1\/rNr3ekZPECEBM4uHOt6aYp6yNaJbliFMUo+d3z8Gi1xG+qEkbiHKITX+dlz+BW1FOsjAbl\/w==",
      "path": "mahapps.metro\/2.4.10",
      "hashPath": "mahapps.metro.2.4.10.nupkg.sha512"
    },
    "MahApps.Metro.IconPacks.Core\/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DBvN+gsmx5iryZO4VCcrYH1iaV1o5Qwed+IZ4bElvfRqUcNs3+sqA6Y2lPYdzLDDtuEZ681fkWyEzlxe5f1pcQ==",
      "path": "mahapps.metro.iconpacks.core\/5.1.0",
      "hashPath": "mahapps.metro.iconpacks.core.5.1.0.nupkg.sha512"
    },
    "MahApps.Metro.IconPacks.Material\/5.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RWh43z0Ddd3jS0ktXpU6Y2DbvaNV8gY8uBVfmOuy7LrRzcLhd0ywUkWQrH1F3m6ODIO1vgMI5vEcKgqXP58s9Q==",
      "path": "mahapps.metro.iconpacks.material\/5.1.0",
      "hashPath": "mahapps.metro.iconpacks.material.5.1.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2\/1.0.3719.77": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+ucyKw5NTwMjsUrDF6R9Lk40lpcKQD1\/HgyGFxl49tdA4h9dKlsj6FYGEmDRpFNfnTpENuTypMcdbrlkqBdDA==",
      "path": "microsoft.web.webview2\/1.0.3719.77",
      "hashPath": "microsoft.web.webview2.1.0.3719.77.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf\/1.1.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5sPWkbqImc2t1aQwIfJcKsUo7tOg1Tr8+6xVzZJB56Nzt4u9NlpcLofgdX\/aRYpPKdWDA3U23Akw1KQzU5e82g==",
      "path": "microsoft.xaml.behaviors.wpf\/1.1.19",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.19.nupkg.sha512"
    },
    "System.Management\/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR\/sxKTVb+dE770pfA==",
      "path": "system.management\/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController\/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtYVG3bpw2n\/NvNnP2g\/JLri0D4UtfusTvLeH6cZPNAEjJXJVGspS3wLgVvjNbm+wjaYkFgsXejMTocV1T5DIQ==",
      "path": "system.serviceprocess.servicecontroller\/8.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.8.0.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core\/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms\/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf\/1.0.3719.77": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}